{
  "verseBefore": "Nguyện chúng giống như cỏ trên mái nhà bị khô héo khi chưa kịp lớn,\n\\q",
  "verseAfter": "Nguyện chúng giống như cỏ trên mái nhà \\q1 bị khô héo khi chưa kịp lớn,\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 129,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T11:34:44.810Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 129,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_129"
  }
}
